<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="style.css">
  <style>
    .reference {
      grid-row: -2/-1;
      grid-column: 7/-7;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .reference a {
      font-size: 0.5em;
    }
  </style>
</head>
<body>
  <div id="app" class="container">
    <section class="title">
      <h1>Agenda</h1>
    </section>

    <section class="lista">
      <ol>
        <li>
          <a href="vuejs.html">o que é Vue.js?</a>
        </li>
        <li>
          <a href="render.html">renderização declarativa</a>
        </li>
        <li>
          <a href="flow.html">condições e repetições</a>
        </li>
        <li>
          <a href="interaction.html">interações com usuário</a>
        </li>
        <li>
          <a href="components.html">componentes</a>
        </li>
      </ol>
    </section>

    <section class="reference">
      <a href="https://vuejs.org/v2/guide/index.html">
        vuejs.org/v2/guide/index.html
      </a>
    </section>

    <section class="nav-btn left">
      <a href="index.html">< prev</a>
    </section>
    <section class="nav-btn right">
      <a href="vuejs.html">next ></a>
    </section>
  </div>
</body>
</html>
